@media only screen and (max-width: 959px) {
  /* SP用 */
  .container.bg-on {
    background-image: url(/saihakken/img/bg_container.webp);
    background-size: 215%;
    background-repeat: repeat-y;
    background-position: center top;
  }
}

@media only screen and (min-width: 960px) {
  /* PC用 */
  .container.bg-on {
    background-image: url(/saihakken/img/bg_container.webp);
    background-size: auto;
    background-repeat: repeat-y;
    background-position: center top;
  }
}
